a:link { color: #0000ff; }

a:visited { color: #993366; }

a:hover
{
  background-color: #333366;
  color: #ccccff;
}
 
blockquote
{
  background-color: transparent;
  color: #000033;
  font-style: oblique;
  margin: 1.0em 3.0em;
}

body 
{
  background-color: #ccccff;
  color: #000000;
  margin: auto; 
  padding: 10px;
}

h3
{
  background-color: transparent;
  color: #000066;
  font-size: 1.5em;
  margin: 0;
}

h4
{
  background-color: transparent;
  color: #000066;
  font-size: 1.25em;
  margin: 0;
}

table
{
  background-color: transparent;
  border-collapse: collapse;
}

table.data
{
  border-collapse: separate;
  color: #000000;
  margin: 1.0em auto;
  padding: 5px 0px 5px 0px;
}

td,th
{
  padding: 5px 10px;
  vertical-align: top;
}

th
{
  background-color: #333366;
  color: #ccccff;
  font-family: Geneva,Verdena,'DejaVu Sans',sans-serif;
}

th.spacer
{
  background-color: transparent;
  color: transparent;
}

td.astro { background-color: #cc99cc; }

td.aug { background-color: #66cc66; }

td.feb { background-color: #ffff99; }

td.full { background-color: #ffffff; }

td.highlight
{
  background-color: #009999;
  font-weight: bold;
}

td.highlight2
{
  background-color: #66ffff;
  font-weight: bold;
}

td.may { background-color: #ff99ff; }

td.nov { background-color: #99ffff; }

td.subheading
{
  background-color: #666699;
  color: #ccccff;
  font-family: Geneva,Verdena,'DejaVu Sans',sans-serif;
  font-weight: bold;
}

td.total
{
  background-color: #9999cc;
  color: #000000;
  font-weight: bold;
}

ul
{
  list-style-image: url(../images/bluemoonlist.png);
  list-style-type: disc;
  line-height: 1.5em;
  margin-left: 2.0em;
  padding-left: 2.0em;
}

.answer
{
  background-color: #ffffff;
  border-color: #000066;
  border-style: none solid solid solid;
  border-width: 3px;
  display: block;
  margin-bottom: 0.5em;
  margin-top: 0;
  padding: 0.5em 0 1.5em 3.0em;
}

.bang
{
  background-color: #66ffff;
  box-shadow: 0 16px 8px 4px #000033;
  color: #000000;
  border-color: #009999;
  border-radius: 20px;
  border-style: solid;
  border-width: 3px;
  display: block;
  font-weight: bold;
  margin: 1.0em 0 2.0em 0;
  padding: 1.0em 1.0em 0.1em 1.0em;
  text-align: center;
}

.bluemoon
{
  background-color: transparent;
  color: #000066;
  font-style: italic;
  font-weight: bold;
}

.button
{
  background-color: #9999ff;
  border-radius: 10px;
  box-shadow: 0 4px 4px 2px #000033;
  display: inline;
  float: right;
  font-family: Geneva,Verdena,'DejaVu Sans',sans-serif;
  font-size: 1.25em;
  font-weight: bold;
  padding: 0.1em 1.0em;
  margin: 0 1.0em;
  text-decoration: none;
}

.floatleft
{
  float: left;
  margin: 0;
  padding: 0 20px 0 0;
}

.footer
{
  background-color: #666699;
  border-radius: 20px;
  box-shadow: 0 4px 4px 2px #000033;
  clear: both;
  color: #000000;
  display: block;
  font-family: Geneva,Verdena,'DejaVu Sans',sans-serif;
  font-size: 0.83em;
  font-style: italic;
  margin: 1.0em 0 0 0;
  min-height: 100px;
  padding: 0.25em 0;
}

.header
{
  background-color: #333366;
  background-image: url(../images/bluemoonbanner.png);
  background-position: top right;
  background-repeat: no-repeat;
  border-radius: 20px;
  box-shadow: 0 4px 4px 2px #000033;
  display: block;
  font-family: 'Apple Chancery','ITC Zapf Chancery','URW Chancery L',cursive;
  font-style: italic;
  margin-bottom: 2.0em;
  text-align: left;
}

.header h1
{
  background-color: transparent;
  color: #ccccff;
  font-size: 4.0em;
  margin: 0;
  padding-left: 0.5em;
}

.header h2
{
  background-color: transparent;
  color: #9999cc;
  font-size: 3.0em;
  margin: 0;
  padding: 0 1.0em 0.2em 0;
  text-align: right;
}

.logo
{
  float: left;
  padding: 0 1.5em 0.5em 0.5em;
  vertical-align: middle;
}

.menu { margin: 2.0em 0 1.0em 0; }

.menubutton
{
  background-color: #9999ff;
  border-radius: 10px;
  box-shadow: 0 4px 4px 2px #000033;
  display: inline;
  font-family: Geneva,Verdena,'DejaVu Sans',sans-serif;
  font-weight: bold;
  padding: 0.1em 1.0em;
  margin: 0 1.0em 0 0;
  text-decoration: none;
}

.printURL { display: none; }

.question
{
  background-color: #9999ff;
  border-color: #000066;
  border-style: solid solid none solid;
  border-width: 3px;
  display: block;
  margin-bottom: 0;
  margin-top: 0.5em;
  padding: 0.5em;
}

.textcentre { text-align: center; }

.textleft { text-align: left; }

.textright { text-align: right; }

